Go to the first, previous, next, last section, table of contents.

### `ptogf2n`

`ptogf2n(poly)`
  :: Converts a univariate polynomial into an element of GF(2^n).

return
  element of GF(2^n)
poly
  univariate polynomial

- Generates an element of GF(2^n) represented by poly. The coefficients are reduced modulo 2. The output is equal to the result by substituting `@` for the variable of poly.

    [1] setmod_ff(x^30+x+1);
    x^30+x+1
    [2] ptogf2n(x^100);
    (@^100)

`References`
  section `gf2ntop`

Go to the first, previous, next, last section, table of contents.